### A Message solely to scan a line on the command line

use parent 'ParserAIMessage';

sub new {
  my ($class) = @_;

  $self = SUPER::ParserAIMessage->new("scan", "scan", "");

  bless $self, $class;
}

1;
